langcode: en
status: true
dependencies: {  }
name: 3_2_90x60
label: '3:2 (90x60)'
effects:
  2fea3da5-ff3d-4baf-b7bf-0e1a6c001e00:
    uuid: 2fea3da5-ff3d-4baf-b7bf-0e1a6c001e00
    id: image_scale_and_crop
    weight: 1
    data:
      width: 90
      height: 60
      anchor: center-center
  98fbe0d3-10ae-404e-bc62-e64fb127fd3e:
    uuid: 98fbe0d3-10ae-404e-bc62-e64fb127fd3e
    id: image_convert
    weight: 2
    data:
      extension: webp
